
@media (max-width: 1670px) {
    .contact-inner { padding: 0 20px 40px 25px; }
    .contact-call h3{ font-size: 16px;}
    .contact-call{ padding: 0 10px 0 24px;}
    
}
@media (max-width: 1390px) {
    .contact-block h2{ padding-bottom: 30px; margin-top: 30px;}
    .contact-inner { padding: 0px 20px 30px 20px;}
    .contact-call{ width: 33%;}
    .contact-call:last-child{ padding-right: 0;}
    .contact-block p{ padding-left: 20px; padding-right: 20px;}
    .contact-call p{ padding-left: 0px; padding-right: 0px; font-size: 17px;}
}

@media (max-width: 1360px) {
    
    .contact-call p{ font-size: 16px;}
    .contact-call { width: 49%;}
}
@media (max-width: 1280px) {
    
    .contact-call p{ font-size: 14px;}
}

@media (max-width: 1199px) {
    
    .contact-block p br{ display: none;}
    .contact-call p br, .contact-inner form p br{ display: block;}
    .contact-call { width: 49%;}
    .contact-call { padding: 0 5px 0 24px;}
    .contact-block p{ padding-left: 20px; padding-right: 20px;}
    .contact-call p{ padding-left: 0px; padding-right: 0px;}
     .contact-inner { padding: 0px 15px 30px 15px;}
    div.wpcf7-response-output{ font-size: 17px;}
    
    #searchboxInc_249{ width: 600px !important;}
    
}

@media (max-width: 991px) {

    .contact-call h3 {  font-size: 14px;}    
}

@media (max-width: 960px) {
    
    h1{ font-size: 40px; line-height: 45px;}
    ul{ margin: 0 20px;}
    .container{ width: auto; padding: 0 20px;}
    
    .main-navigation ul li a{ margin: 32px 10px 0px;}
    
    .banner-image{ min-height: 400px;}
    .banner-text-bg{ padding: 10px 0; }
    .banner-text-bg h2, .banner-text-bg h1{ font-size: 40px; line-height: 45px;}
    
    .wel-come-sec h2{ letter-spacing: 3px; margin-top: 30px;}
    .middle-content{ padding: 0;}
    
    .pickering-road-sec{ padding: 60px 0;}
    .pickering-road-sec h2{ font-size: 18px;}
    .call-sec { padding: 30px 0 20px;}   
    .call-one{ width: 29%;}
    .call-one:nth-child(3n+2) {  margin: 0 5%;}
    
    .inner-banner{ height: 310px;}
    .middle-content .text{padding: 0;}
    .middle-content .text h2 {margin-left:0px; margin-right:0px;}
    
    #testimonial-sec{ padding: 50px 0;}
    #testimonial-sec .text p{ font-size: 18px; line-height: 23px; letter-spacing: 0;}
    #testimonial-sec .text .name{ font-size: 16px;}
    
    .gallery-sec .gallery-title-bg{ padding: 20px 0; margin-bottom: 35px;}
    .gallery-listing { padding: 0px 0 30px;}
    
    .bike-list { margin-bottom: 20px; padding-top: 30px;}
    .contact-block p{ padding-left: 0px; padding-right: 0px;}
    .bottom-cta{ padding: 10px 20px;}
}

@media (max-width: 767px) {

    .header-fix{ position: relative; background: #000;}
    .logo{ float: none; padding: 10px 0;}
    
    ul li{ line-height: 1.4; margin-bottom: 5px;}
    
    header .main-navigation{ clear: both; float: none;  position: absolute; width: 100%; left: 0; }
    .menu-header-menu-container{}
    .main-navigation ul li{ display: block; text-align: center; border-bottom: 1px solid #fff;}
    .main-navigation ul li a{ margin: 0; padding: 8px 0; font-size: 16px; background: rgba(0,0,0,0.70);}
    .main-navigation ul li a:hover, .main-navigation ul li.current-menu-item > a{ background: #000;}
    .main-navigation ul li a:hover:after, .main-navigation ul li.current-menu-item a:after{ display: none;}      
    .main-navigation {display: none  }
    .menu-block {height: auto;}
    .menu-icon {display: block }
    .nav-bar {width: 100%;} 
    
    .banner-image { min-height: 320px;}
    .banner-text-bg h2, .banner-text-bg h1{ font-size: 35px; line-height: 40px;}
    
    .wel-come-sec h2{ margin-top: 20px; padding-bottom: 20px; letter-spacing: 2px;}
    
    .pickering-road-sec { padding: 40px 0;}
    
    .call-one:nth-child(3n+2){ margin: 10px 0;}
    .call-one{ width: 100%; display: block;}
    
    .inner-banner { height: 170px;}
    
    .gallery-listing .item .image{ height: 100px;}
    
    .middle-content .text br{ display: none;}
    
    .bike-list .bike-img{ width: 336px; margin: 0 auto 20px; float: none;}
    .bike-list .bike-info { width: 100%; float: none;}
    .bike-list:first-child{ margin-top: 20px;}
    
    .contact-call {width: 100%;}
    .right, .left{ float: none;}
    .contact-info{ width: 100%; height: auto !important;}
    .map{ height: 400px!important;}
    .contact-call { width: 32.7%;}
    div.wpcf7-response-output{ font-size: 15px;}
    
    #testimonial-sec {padding: 30px 0;}
    #searchform{ padding-bottom: 25px;}
    
    .bike-list .bike-info a{ word-wrap: break-word;}
    .call-sec { padding: 30px 0 10px;}
    
    .footer-sec{ text-align: center;}
    #searchboxInc_249, #searchboxInc_249{ width: auto !important;}
    #homein, #homeout { width: 100%; float: none; padding-right: 0;}
    .ui-datepicker-trigger { left: 95% !important;}
    #homein, #homeout{ padding-right: 0 !important;}
    #ui-datepicker-div{ width: 90% !important; }
    
    .footer-sec ul{ float: none; display: block; text-align: center; }
    .bottom-cta{ float: none; margin: 10px auto 0;}
}


@media (max-width: 640px) {
    
    h3{ font-size: 16px;}
    
    .banner-image { min-height: 300px; }
    .banner-text-bg h2, .banner-text-bg h1 {font-size: 27px; line-height: 30px;}
    .contact-call { width: 48%;}
    .ui-datepicker-trigger { left: 93% !important;}
     
    
}

@media (max-width: 480px) {
    
    .banner-image { min-height: 250px; }
    .contact-call { width: 100%;}
    .map { height: 300px!important;}
    
    .bike-list .bike-img{ width: 270px; height: 200px;}
    .footer-sec ul li{ font-size: 15px;}
    .ui-datepicker-trigger { left: 92% !important;}
   .ui-datepicker-multi-2 .ui-datepicker-group{ float: none !important; width: 100% !important;}
}
